/* XPM */
static char * map_xpm[] = {
"32 32 433 2",
"  	c None",
". 	c #D04400",
"+ 	c #D04501",
"@ 	c #D4510D",
"# 	c #DF7520",
"$ 	c #D14602",
"% 	c #D34F0C",
"& 	c #D45411",
"* 	c #D14905",
"= 	c #FFFFFF",
"- 	c #FFF8E1",
"; 	c #FFFEFA",
"> 	c #FEEDB4",
", 	c #FFFDF7",
"' 	c #FEF1C1",
") 	c #FFFEF7",
"! 	c #FFFDF6",
"~ 	c #FEF4D8",
"{ 	c #FAEAC7",
"] 	c #FCEED0",
"^ 	c #FEFCF8",
"/ 	c #FEF4D3",
"( 	c #FDEFC4",
"_ 	c #FEF5DA",
": 	c #FFFAE9",
"< 	c #FCDF93",
"[ 	c #FEECB9",
"} 	c #FDE598",
"| 	c #FEF7E0",
"1 	c #FBE7B1",
"2 	c #F5D293",
"3 	c #F7D896",
"4 	c #FDF6E6",
"5 	c #FFF6DA",
"6 	c #FADDA3",
"7 	c #FDF1D4",
"8 	c #FDEDC9",
"9 	c #FFFFFE",
"0 	c #F7C864",
"a 	c #F0AB33",
"b 	c #F8CA63",
"c 	c #FDF0CF",
"d 	c #FDEDC2",
"e 	c #E37E21",
"f 	c #FBE6C7",
"g 	c #F7DC9D",
"h 	c #FEFAF1",
"i 	c #D55511",
"j 	c #FFFAE8",
"k 	c #FEF3D2",
"l 	c #FCEFD4",
"m 	c #F7D097",
"n 	c #EFB374",
"o 	c #FFFCF4",
"p 	c #F3F3F3",
"q 	c #EFDEB2",
"r 	c #E88606",
"s 	c #E67D00",
"t 	c #F0B13C",
"u 	c #E9E9E8",
"v 	c #EEDBBB",
"w 	c #EFDDB6",
"x 	c #E17915",
"y 	c #DE6800",
"z 	c #F2DEB1",
"A 	c #EBE7DE",
"B 	c #E4E4E4",
"C 	c #D14703",
"D 	c #FFF7D9",
"E 	c #F9DCA9",
"F 	c #F6D096",
"G 	c #EFB474",
"H 	c #E38332",
"I 	c #F5D5B7",
"J 	c #E8B560",
"K 	c #E47D04",
"L 	c #E37700",
"M 	c #E37500",
"N 	c #EAA427",
"O 	c #CDCBC0",
"P 	c #DCB88F",
"Q 	c #DFAB6B",
"R 	c #DD8734",
"S 	c #DA9C5E",
"T 	c #EAD29D",
"U 	c #BEBEBE",
"V 	c #BBBBBB",
"W 	c #D34E0B",
"X 	c #FEF6DF",
"Y 	c #FAE2AE",
"Z 	c #EFB575",
"` 	c #ECA45D",
" .	c #E47F11",
"..	c #EEA94D",
"+.	c #FFFEF8",
"@.	c #FDEDC3",
"#.	c #E47A01",
"$.	c #DF6C00",
"%.	c #E06F00",
"&.	c #DF6B00",
"*.	c #F3B548",
"=.	c #F8DDB7",
"-.	c #E58D4C",
";.	c #E37E20",
">.	c #EA9D53",
",.	c #E5872F",
"'.	c #E68B32",
").	c #FBEFD3",
"!.	c #DD7025",
"~.	c #FFFDF1",
"{.	c #F7D8AE",
"].	c #EEB06B",
"^.	c #DE6B17",
"/.	c #E98A00",
"(.	c #E67F00",
"_.	c #F8D48E",
":.	c #FFFFFD",
"<.	c #FFFCF2",
"[.	c #FCE9BE",
"}.	c #F4C176",
"|.	c #DC6200",
"1.	c #F2B860",
"2.	c #EDA552",
"3.	c #E27C29",
"4.	c #E27C21",
"5.	c #E27C19",
"6.	c #E58731",
"7.	c #F7DB9B",
"8.	c #D14804",
"9.	c #FDEBB9",
"0.	c #FBE7BE",
"a.	c #EEAF70",
"b.	c #E98B0E",
"c.	c #E88501",
"d.	c #E47A00",
"e.	c #E27500",
"f.	c #EDA44C",
"g.	c #F0BD7A",
"h.	c #E2B071",
"i.	c #E39243",
"j.	c #D95A01",
"k.	c #DA5D01",
"l.	c #DE6B09",
"m.	c #DE6B02",
"n.	c #E27401",
"o.	c #E27C14",
"p.	c #E27F22",
"q.	c #DE6F0A",
"r.	c #E27C1F",
"s.	c #EBE2CD",
"t.	c #E9E5DC",
"u.	c #E7E7E7",
"v.	c #FFFCF1",
"w.	c #F6CD86",
"x.	c #EDA761",
"y.	c #EC940E",
"z.	c #E57D01",
"A.	c #E27600",
"B.	c #DC5F00",
"C.	c #D85601",
"D.	c #D65001",
"E.	c #D65103",
"F.	c #D75505",
"G.	c #D85906",
"H.	c #DB6106",
"I.	c #DC6206",
"J.	c #DD6705",
"K.	c #E3790A",
"L.	c #DD7517",
"M.	c #DD6D07",
"N.	c #E18D35",
"O.	c #E5CF9C",
"P.	c #D1C5AB",
"Q.	c #BBBBBA",
"R.	c #BABABA",
"S.	c #D14704",
"T.	c #FFF7DC",
"U.	c #FBE2A8",
"V.	c #E68720",
"W.	c #E78400",
"X.	c #E17201",
"Y.	c #DB6002",
"Z.	c #D85903",
"`.	c #D65406",
" +	c #D6530B",
".+	c #D65510",
"++	c #DA6214",
"@+	c #DD6C16",
"#+	c #DC6915",
"$+	c #DE6E13",
"%+	c #E48017",
"&+	c #E37F1E",
"*+	c #E1740F",
"=+	c #EEB074",
"-+	c #FEFAF2",
";+	c #FFF7DA",
">+	c #F6CD8B",
",+	c #E2790D",
"'+	c #E78301",
")+	c #E37901",
"!+	c #E06F01",
"~+	c #DD6401",
"{+	c #D95D02",
"]+	c #D85706",
"^+	c #D6540D",
"/+	c #D65716",
"(+	c #D75F23",
"_+	c #DC6F2C",
":+	c #E17B2E",
"<+	c #E07B2D",
"[+	c #E2802A",
"}+	c #E48120",
"|+	c #E27B18",
"1+	c #E6882C",
"2+	c #F1BE81",
"3+	c #F5EBD2",
"4+	c #F1E7CF",
"5+	c #EEEEED",
"6+	c #EAEAE9",
"7+	c #EAEAE8",
"8+	c #FFFEFB",
"9+	c #F9E9D3",
"0+	c #EBA453",
"a+	c #DC6400",
"b+	c #DA5E04",
"c+	c #D75A0C",
"d+	c #D75B16",
"e+	c #D86226",
"f+	c #DB703A",
"g+	c #E59249",
"h+	c #E69851",
"i+	c #E79950",
"j+	c #E79947",
"k+	c #E79439",
"l+	c #E58A2E",
"m+	c #E1903F",
"n+	c #D6B890",
"o+	c #CDCDC9",
"p+	c #D8D8D3",
"q+	c #DCDCD6",
"r+	c #DEDED7",
"s+	c #D9D9D2",
"t+	c #D3D3CD",
"u+	c #FEFDFA",
"v+	c #F7DEC3",
"w+	c #ECB287",
"x+	c #E57C00",
"y+	c #E37A00",
"z+	c #E16F01",
"A+	c #DD6500",
"B+	c #DB6005",
"C+	c #D96011",
"D+	c #DA6821",
"E+	c #DD7639",
"F+	c #E18C48",
"G+	c #E18F49",
"H+	c #E1914C",
"I+	c #E1924C",
"J+	c #E19049",
"K+	c #E69C4D",
"L+	c #E99B43",
"M+	c #EEBE8A",
"N+	c #FEFDF8",
"O+	c #ECBC97",
"P+	c #E5A370",
"Q+	c #F1CDB1",
"R+	c #FEFAF0",
"S+	c #FCF0DA",
"T+	c #F0C5A6",
"U+	c #E48A3F",
"V+	c #E47C00",
"W+	c #DD6700",
"X+	c #DB6306",
"Y+	c #DC6614",
"Z+	c #DD722B",
"`+	c #E48D47",
" @	c #DC813C",
".@	c #E2934B",
"+@	c #EDB061",
"@@	c #F0D3B2",
"#@	c #F2EFE7",
"$@	c #F3F3F0",
"%@	c #EFC4A4",
"&@	c #FBEDD7",
"*@	c #F7E2CB",
"=@	c #F1CBB0",
"-@	c #E37609",
";@	c #E37701",
">@	c #DF6B01",
",@	c #DD6908",
"'@	c #DF7218",
")@	c #E68D33",
"!@	c #ECA954",
"~@	c #E2934E",
"{@	c #DE8742",
"]@	c #EDC897",
"^@	c #E6D8BB",
"/@	c #E1DFD2",
"(@	c #E3CAB0",
"_@	c #DD8847",
":@	c #FFFEFD",
"<@	c #FEFDFB",
"[@	c #F5D8BB",
"}@	c #E9A87D",
"|@	c #E16F00",
"1@	c #E37801",
"2@	c #E47B08",
"3@	c #F2AF1B",
"4@	c #F4BA38",
"5@	c #EFB65B",
"6@	c #E39751",
"7@	c #E6A35D",
"8@	c #F5DAC3",
"9@	c #FCF5E0",
"0@	c #FEFDF9",
"a@	c #EAB38A",
"b@	c #FFFEFE",
"c@	c #FEFEFC",
"d@	c #ECA854",
"e@	c #E67E00",
"f@	c #E78501",
"g@	c #E07008",
"h@	c #E9911C",
"i@	c #EB9F3B",
"j@	c #F5C95F",
"k@	c #E49B52",
"l@	c #EFC189",
"m@	c #EEC19A",
"n@	c #E19256",
"o@	c #FBECD0",
"p@	c #EB9208",
"q@	c #D85701",
"r@	c #D0440A",
"s@	c #D9631D",
"t@	c #F0AD3C",
"u@	c #F5C85F",
"v@	c #F4D8B6",
"w@	c #E39A62",
"x@	c #FDF7E5",
"y@	c #F6D28D",
"z@	c #E4801F",
"A@	c #D85600",
"B@	c #D65200",
"C@	c #D64F07",
"D@	c #DC691C",
"E@	c #E6923B",
"F@	c #EAA85F",
"G@	c #E39750",
"H@	c #F3D3A9",
"I@	c #ECBB95",
"J@	c #F6DDCB",
"K@	c #F3D5BE",
"L@	c #FFFEFC",
"M@	c #FDF8E9",
"N@	c #F9E6D1",
"O@	c #E9A676",
"P@	c #E27E26",
"Q@	c #DF7111",
"R@	c #EA9A48",
"S@	c #E78A1C",
"T@	c #EFB04B",
"U@	c #F1BF77",
"V@	c #E39955",
"W@	c #EEC39E",
"X@	c #F3D4BB",
"Y@	c #FDF7F2",
"Z@	c #F4C782",
"`@	c #FAECD7",
" #	c #EFB577",
".#	c #F2C69A",
"+#	c #F6D9B6",
"@#	c #F0BC76",
"##	c #F7D48E",
"$#	c #F8E1B8",
"%#	c #E49E63",
"&#	c #EEC29A",
"*#	c #E39A63",
"=#	c #FEFCF7",
"-#	c #FDF9EF",
";#	c #F6DAA5",
">#	c #F8DAA8",
",#	c #F8DFB6",
"'#	c #FAE8C7",
")#	c #F8DDAD",
"!#	c #FAE2AC",
"~#	c #FBEED0",
"{#	c #E59F65",
"]#	c #EFC4A2",
"^#	c #FCF6E7",
"/#	c #FDF6E7",
"(#	c #FCF1D8",
"_#	c #F8F3E6",
":#	c #E7D8B5",
"<#	c #F1E3BA",
"[#	c #F3EEDD",
"}#	c #E39E62",
"|#	c #EBC19E",
"1#	c #F9F9F4",
"2#	c #EAB992",
"3#	c #B4B4B2",
"4#	c #C9C9C5",
"5#	c #D4D4CD",
"6#	c #DD9A65",
"7#	c #E3B892",
"8#	c #EAEADD",
"9#	c #E6C8A7",
"0#	c #FBF5EF",
"a#	c #F9F9F9",
"b#	c #DADADA",
"c#	c #E8E8E7",
"d#	c #E9E9E9",
"e#	c #EBEBEA",
"f#	c #EEEEEC",
"g#	c #E29F6B",
"h#	c #E9BE9D",
"i#	c #F4F4F1",
"j#	c #EDEDE8",
"k#	c #DE9B66",
"l#	c #F7F7F4",
"m#	c #EDEDED",
"n#	c #ABABAB",
"o#	c #B9B9B9",
"p#	c #BDBDBC",
"q#	c #C2C2BF",
"r#	c #C7C7C3",
"s#	c #CCCCC7",
"t#	c #D0D0CA",
"u#	c #D1D1CB",
"v#	c #D3D3CC",
"w#	c #D5D5CE",
"x#	c #D6D6CE",
"y#	c #D14A06",
"z#	c #D24B07",
"                                                                ",
". + @ . # $ . . . . . % & . . . . * . . . . . . . . . . . . . . ",
". = - ; > , = = = = = ; ' ) ) = ! ~ { ] ^ = = = = = = = = = = . ",
"+ ) / ( _ : = = = = = = < [ } = | 1 2 3 4 = = = = = = = = = = . ",
"+ 5 : 6 7 8 = = = = = 9 0 a b = c d e f g h = = = = = = = = = . ",
"i j k l m n o = = = p q r s t u v w x y z A B B = = = = = = = . ",
"C D E F G H I = = , J K L M N O P Q R y S T U V = = = = = = = . ",
"W X Y Z `  ...+.= @.#.$.%.&.*.=.-.;.>.,.'.).^ = = = = = = = = . ",
"!.~.{.].^./.(._.:.<.[.}.|.|.1.2.$.3.4.5.6.7.).= = = = = = = = . ",
"8.9.0.a.b.c.d.e.f.g.h.i.j.k.l.m.n.o.p.q.r.s.t.u.u.u.u.u.= = = . ",
". v.w.x.y.z.A.&.B.C.D.E.F.G.H.I.J.K.L.M.N.O.P.Q.V V Q.R.= = = . ",
"S.T.U.V.W.#.X.y Y.Z.`. +.+++@+#+$+%+&+*+=+-+-+= = = = = = = = + ",
". ;+>+,+'+)+!+~+{+]+^+/+(+_+:+<+[+}+|+1+2+3+4+5+5+6+7+= = = = + ",
". 8+9+0+(.)+%.a+b+c+d+e+f+g+h+i+j+k+l+m+n+o+p+q+r+s+t+= = = = + ",
". u+v+w+x+y+z+A+B+C+D+E+F+G+H+I+J+K+L+M+N+= O+P+P+P+P+Q+= = = C ",
". R+S+T+U+V+X.W+X+Y+Z+`+G+ @ @ @ @.@+@@@#@$@ @ @ @ @ @%@= = = C ",
". = &@*@=@-@;@>@,@'@)@!@~@ @ @{@ @ @]@^@/@(@ @ @_@ @ @%@= = = 8.",
". 9 :@<@[@}@|@1@2@3@4@5@6@ @ @7@ @ @8@9@0@%@ @ @a@ @ @%@= = = 8.",
". = = b@c@d@e@f@g@h@i@j@k@ @ @l@ @ @m@= 9 P+ @n@%@ @ @%@= = = * ",
". = = = o@p@X.q@r@s@t@u@6@ @ @v@w@ @P+= =  @ @O+%@ @ @%@= = = * ",
". = 9 x@y@z@A@B@C@D@E@F@G@ @ @H@I@ @ @= J@ @ @K@%@ @ @%@= = = * ",
". = L@M@N@O@P@Q@R@S@T@U@V@ @ @W@X@ @ @J@%@ @ @Y@P+ @ @%@= = = * ",
". = = c@Z@`@ #.#+#@###$#%# @ @&#Y@ @ @%@P+ @*#= P+ @ @%@= = = * ",
". = = =#-#;#>#,#'#)#!#~#{# @ @]#= *# @P+ @ @O+= P+ @ @%@= = = * ",
". = = = :@^#/#(#_#:#<#[#}# @ @|#1#2# @ @ @ @K@= P+ @ @%@= = = 8.",
". = = = = = = = 5+3#4#5#6# @ @7#8#9# @ @ @ @0#= P+ @ @%@= = = 8.",
". = = = = a#b#u.c#d#e#f#g# @ @h#i#j# @ @ @k#l#= P+ @ @%@= = = C ",
". = = = = m#n#o#R.p#q#r#s#t#u#u#u#v#w#x#x#w#= = = = = = = = = + ",
". = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = + ",
". = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = + ",
". . . . . . . . . + $ C * * y#y#y#y#z#z#z#z#y#y#y#y#* 8.C + + . ",
"                                                                "};
